.form-container {
  min-width: 100dvw;
  display: grid;
  grid-template-areas:
    "form-container img"
    "footer footer";
  overflow: hidden;
}
.form-container form {
  grid-area: form-container;
  background: #fff;
  color: #bc955c;
  width: 40dvw;
  padding: 20px;
  justify-content: center;
  text-align: center;
}
.text-custom {
  color: #bc955c;
}
.form-container img {
  grid-area: img;
  height: auto;
}
.link-primary {
  text-decoration: none;
  cursor: pointer;
}

.footer {
  grid-area: footer;
}

@media only screen and (max-width: 768px) {
  /* Styles for larger screens */
  .form-container {
    grid-template-areas:
      "form-container"
      "img"
      "footer";
  }
  .form-container form {
    width: 100%;
    padding: 40px;
  }
  .form-container img {
    width: 100%;
    height: auto;
  }
}
